make errors with 'Utilitys' source

Live forum: http://rt2x00.serialmonkey.com/viewtopic.php?t=4975

colossus

01-09-2008 23:51:20

Hi all,

I managed to compile the Module fine, but with the Utilitys I get alot of errors when I try to make it. Using qmake from libqt4-dev package.

Log is linked here from the make (if you can decipher it)

p.s using ubuntu 8.04 and kernel 2.6.24-19

IvD

02-09-2008 06:46:05

The Utility source has been removed from CVS for over a year now (its even closer then a year and a half) so whatever you are compiling is ancient, deprecated and not supported.
Either use RUtilt, a distro provided graphical tool or the commandline tool iwconfig.

colossus

03-09-2008 00:00:20

The Utility source has been removed from CVS for over a year now (its even closer then a year and a half) so whatever you are compiling is ancient, deprecated and not supported.
Either use RUtilt, a distro provided graphical tool or the commandline tool iwconfig.[/quote2tn6y51x]

No worries, Utility was included on the rt2500 (PCI/PCMCIA) Last beta release v1.1.0-b4 download.

I compiled Rutilt fine though.

Thanks

IvD

03-09-2008 09:06:04

Using the b4 release is also considered ancient and deprecated. You should use the latest cvs tarball.

Spy84464

06-09-2008 21:12:47

For the records, that utility uses qt3, not qt4.